/* SCALER ICON */

button, html [type="button"] {
    -webkit-appearance: button;
}

.scaler__content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: auto;
}

.scaler__toggle {
    padding: 16px;
    background: #585858;
    position: absolute;
    top: 18px;
    right: 18px;
    cursor: pointer;
    z-index: 10;
}
.icon_minimize {
    background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.…0%201.012.422H43.58a1.42%201.42%200%201%200%200-2.84z%22%2F%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
}

[class^="icon_"] svg, [class*="icon_"] svg {
    width: 100%;
    height: 100%;
}
[class^="icon_"], [class*="icon_"] {
    display: inline-block;
    width: 45px;
    height: 45px;
    background-position: center;
    fill: #fff;
}
.icon_zoom {
    background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.…8%205.062v13.613a1.49%201.49%200%201%200%202.981%200z%22%2F%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
}
.scaler__toggle-icon {
    width: 24px;
    height: 24px;
}
/*************************** 
GENERAL
****************************/

/* former .auditorium */
.car {
    padding: 20px 30px;
    /*width:100%;*/
}
.car-mobile {
    padding: 20px 30px;
    height:600px;
    width:auto;
    margin:20px auto;
    resize:both;
}
.layout {
    -ms-transform-origin: center top 0px;
    transform-origin: center top 0px;
}

.layout__row__columns {
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
}

.layout__grid {
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
    margin: 23px 0 23px 0;
}

.layout__column {
    margin: 0 4px;
}

.layout__seat.layout__seat--love-seat-left {
    margin-left: 3px;
    margin-right: -3px;
}
.layout__seat.layout__seat--love-seat-right {
    margin-left: -3px;
    margin-right: 3px;
}

.layout__seat {
    border: solid 2px #35140c;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    font-size: 1em;
    height: 27px;
    width: 27px;
    cursor: pointer;
    outline: 0;
}   
.layout__seat:hover {
    border: solid 2px #aa1c45;
    background: #aa1c45;
    color:#ffffff;
}
.layout__seat.layout__seat--selected {
    background: #aa1c45;
    border-color: #aa1c45;
    color:#ffffff;
    transition: .125s;
}
.layout__seat--empty-space {
    visibility: hidden;
}

.layout__seat.layout__seat--unavailable {
    background-color: #aaa;
    border: solid 2px #aaa;
    cursor: default;
}

.layout__seat__name {
    transform:rotate(0deg);
    transform:none;
}


/*************************** 
ALAMOSA 
****************************/


.car-alamosa {
    height:160px;
}
.car-alamosa img {
    height:100%;
}

.car-alamosa-seating-container {
    margin:18px 12px 0 0;
}

.alamosa-front {
    background-image: url('/sites/5b9950bf2c1cc49dd691f9de/theme/images/alamosa-front.png?1547251472');   
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width:auto;
}
.alamosa-front img {
    height: 100%;
    width:auto;   
}
.alamosa-seating {
    background-image: url('/sites/5b9950bf2c1cc49dd691f9de/theme/images/alamosa-seating.png?1547251472');   
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 160px;
    width:524px;
}
.alamosa-back {
    background-image: url('/sites/5b9950bf2c1cc49dd691f9de/theme/images/alamosa-back.png?1547251472');   
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width:auto;
}
.alamosa-back img {
    height: 100%;
    width:auto;   
}

.alamosa-seat-right {
    position: relative;
    z-index:10;

    background-image: url('/images/alamosa-seat.png');   
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width:auto;
    float:left;
}
.alamosa-layout {
    margin: 15px 0 0 0;
}

.alamosa {
    /* position: absolute;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;*/
    position: relative;
    height: 300px;
    margin: 40px;
    /*height: 100%;*/
}

.alamosa img {
    width: 100%;
    height:auto;
}


/*************************** 
ALAMOSA - TEST 1 (X,Y)
****************************/

/*.car-container-lg {
    width:1000px;
    height:200px;
}*/

/*.car-container-md {
    width:900px;
    height:180px;
}*/

.car-container {
    /*padding: 20px 30px;*/
    /*width:900px;*/
    width:100%;
}

.alamosa-bg-image {
    background-image: url('https://dt.locomotivehosting.com/sites/5b9950bf2c1cc49dd691f9de/theme/images/alamosa.png');   
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100%;
    width:900px;
    height: 180px;
}


.seat-single {
    border: solid 2px #35140c;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
/*    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;*/
    font-size: 1em;
    height: 27px;
    width: 27px;
    cursor: pointer;

    position:relative;
    z-index: 2;
    float:left;
}   
.seat-single:hover {
    border: solid 2px #aa1c45;
    background: #aa1c45;
    color:#ffffff;
}

.seat-single-number {
    transform:rotate(0deg);
    transform:none;
    text-align:center;
}


.alamosa-container {
    background-image: url('https://dt.locomotivehosting.com/sites/5b9950bf2c1cc49dd691f9de/theme/images/alamosa.png');   
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
}

.alamosa-container img {
    width:100%;
    height: auto;
}

.alamosa-container-lg {
    width:900px;
    height: 180px;
}

.alamosa-container-md {
    width:700px;
    height: 140px;
}

.seat-single-2 {
    border: solid 2px #35140c;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;

    font-size: 1em;
    height: 27px;
    width: 27px;
    cursor: pointer;

    position:absolute;
    z-index: 2;
}   
.seat-single-2:hover {
    border: solid 2px #aa1c45;
    background: #aa1c45;
    color:#ffffff;
}

.seat-single-number-2 {
    transform:rotate(0deg);
    transform:none;
    text-align:center;
}

/*************************** 
ALAMOSA - TEST 2 (X,Y)
****************************/

/*.car-container-lg {
    width:1000px;
    height:200px;
}*/

/*.car-container-md {
    width:900px;
    height:180px;
}*/

.car-container {
    /*padding: 20px 30px;*/
    /*width:900px;*/
    width:100%;
}
.alamosa-container-3 {
    /*position: relative;*/
    width:900px;
    height: 180px;
}

.alamosa-container-3 img {
    width:100%;
    height: auto;
}

.alamosa-container-mobile {
    width: 900px;
    height: auto;
}

.alamosa-container-mobile img {
    width:100%;
    height: auto;
}

